org.apache.tools.ant.taskdefs.optional.junit

## Interface DOMUtil.NodeFilter

- Enclosing class:
    DOMUtil

      public static interface DOMUtil.NodeFilter

  Filter interface to be applied when iterating over a DOM tree. Just think of it like a `FileFilter` clone.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `accept(org.w3c.dom.Node node)`

- - ### Method Detail

    - #### accept

          boolean accept(org.w3c.dom.Node node)

      Parameters:
        `node` - the node to check for acceptance.
      Returns:
        `true` if the node is accepted by this filter, otherwise `false`